vCenter Server 6.0.0a 릴리스 정보

|

업데이트 날짜: 2015년 4월 23일

vCenter Server 6.0.0a | 2015년 4월 16일 | ISO 빌드 2656757

vCenter Server Appliance 6.0.0a | 2015년 4월 16일 | ISO 빌드 2656757

Windows의 vCenter Server 6.0.0a | 2015년 4월 16일 | 빌드 2656760

vCenter Server Appliance의 vCenter Server 6.0.0a | 2015년 4월 16일 | 빌드 2656761

이 릴리스 정보의 추가 사항 및 업데이트 사항을 확인하십시오.

릴리스 정보에 포함된 내용

릴리스 정보에는 다음과 같은 항목이 포함됩니다.

새로운 기능

이 vCenter Server 6.0.0a 릴리스에서는 해결된 문제 섹션에서 설명하는 여러 가지 버그 수정을 제공합니다.

참고: vCenter Server 6.0은 더 이상 다운로드할 수 없습니다.

vCenter Server 6.0의 이전 릴리스

호환성, 설치 및 업그레이드, 제품 지원 고지 사항, 기능 등에 대한 자세한 내용은 vCenter Server의 이전 릴리스 정보를 참조하십시오.

VMware vSphere 6.0 릴리스 정보

이 릴리스에 포함된 패치

이 vCenter Server 6.0.0a 릴리스는 다음과 같은 패치를 제공합니다. 패치 다운로드에 대한 자세한 내용은 VMware Patch Download Center를 참조하십시오.

국제화

VMware vSphere 6.0은 다음과 같은 언어로 제공됩니다.

  • 영어
  • 프랑스어
  • 독일어
  • 일본어
  • 한국어
  • 중국어 간체
  • 스페인어
  • 중국어 번체

vCenter Server, ESXi, vSphere Web Client, vSphere Client를 포함하여 VMware vSphere 6.0의 구성 요소에서는 ASCII가 아닌 입력을 사용할 수 없습니다.

해결된 문제

vCenter Single Sign-On 문제

  • 통합된 Active Directory ID 소스를 추가하면 오류 메시지에 잘못된 문자열이 표시됨
    도메인에 가입하지 않은 PSC(Platform Services Controller)에 통합된 Active Directory(IWA) ID 소스를 추가하려고 하면 다음과 유사한 오류 메시지가 표시됩니다.

    "vCenter Single Sign-On 서비스가 현재 도메인에 가입되어 있지 않습니다. 현재 작업을 완료할 수 없습니다. 관리로 이동하여 시스템 구성을 선택한 다음 vCenter Single Sign-On과 연결된 인프라 노드를 찾아 노드를 Active Directory 도메인에 연결하십시오. SUGGEST SHORTENING THIS AND POINT TO DOC."

    이 오류 메시지에 잘못된 문자열인 "SUGGEST SHORTENING THIS AND POINT TO DOC"이 포함되어 있습니다.

    이 문제는 잘못된 문자열을 제거하는 방법으로 이 릴리스에서 해결되었습니다.

보안 문제

  • Oracle(Sun) JRE가 버전 1.7.0_76으로 업데이트됨
    Oracle(Sun) JRE가 여러 가지 보안 문제를 해결하기 위해 JRE 1.7.0_76으로 업데이트되었습니다. 자세한 내용은 Oracle 업데이트 릴리스 정보를 참조하십시오. 자세한 내용은 2111641을 참조하십시오.

업그레이드 및 설치 문제

  • vCenter Server Appliance 5.5를 6.0 업그레이드한 후 vRealize Automation에서 ID 저장소가 누락됨
    vCenter Server Appliance 5.5를 6.0으로 업그레이드하면 vsphere.local 이외의 테넌트에 포함된 ID 저장소가 마이그레이션되지 않습니다.

    이 문제는 이 릴리스에서 해결되었습니다.

  • vCenter Server를 5.5에서 6.0으로 업그레이드하는 중 정책 태그 및 범주 병합으로 인해 규칙 집합 1 경고가 발생할 수 있음
    vCenter Server 5.5에서 6.0으로 업그레이드할 때 대소문자를 구분하지 않는 이름의 정책 태그 및 범주가 잘못 병합됩니다. 예를 들어 업그레이드 전 vCenter Server 데이터베이스가 두 개의 범주에 대소문자가 다른 두 개의 태그(예: "One"과 "one")를 포함하며 업그레이드 전 각 태그가 개별 스토리지 프로파일에 속한 경우 업그레이드 프로세스에서 해당 태그를 단일 태그 및 단일 범주로 병합합니다(예: "One").

    대소문자를 구분하지 않는 태그 및 범주 병합의 결과로 태그(위의 예에서는 "one")가 제거된 스토리지 프로파일에서는 규칙 집합 1 경고가 표시됩니다.
     
    이 문제는 pbm.fixPolicyTags = true 속성을 pbm.properties 파일에 추가하여 잘못된 태그를 수정하고 VMware vSphere Profile-Driven Storage Service를 다시 시작하면 해결됩니다.

  • vCenter Server Appliance 6.0를 설치하거나 이 버전으로 업그레이드할 때 vSphere Auto Deploy Waiter First Boot 구성 중 오류가 발생하여 작업이 실패함
    암호 정책 '최대 수명'을 값을 0으로 변경하여 만료되지 않도록 구성한 경우에는 업그레이드 및 처음 설치가 vSphere Auto Deploy Waiter First Boot 작업 단계에서 실패할 수 있습니다. 이 경우 다음과 유사한 오류 메시지가 VCSA HTML5 배포 마법사에 표시됩니다.

    vSphere Auto Deploy Waiter firstboot를 구성하는 중 오류가 발생했습니다.
    ERROR_NOT_SUPPORTED (50) 오류가 발생하여 작업이 실패했습니다.


    이 문제는 이 릴리스에서 해결되었습니다.

  • 설치 전 검사를 수행한 후 VMware vCenter Server 6.0으로의 업그레이드가 실패함
    다음과 유사한 오류가 발생하여 vCenter Server 6.0으로의 업그레이드가 실패할 수 있습니다.

    "python.exe의 작동이 중지되었습니다."

    <vc-support bundle>\vcsUpgrade\upgradeRunner.log에 다음과 유사한 항목이 표시됩니다.

    <YYYY-MM-DD>T<TIME>Z ERROR __main__ Upgrade Runner has encountered an exception
    Traceback (most recent call last):
     File "Z:\PFiles\VMware\CIS\cis_upgrade_runner\UpgradeRunner.py", line 1285, in main
       components.repository = components.ComponentRepository(metadata, probedData)
    ...
    ...
    ...
    GetLocalIPs
       ipAddr = adNode.ipAddress
    AttributeError: 'LP_IP_ADDR_STRING' object has no attribute 'ipAddress'
    <YYYY-MM-DD>T<TIME>Z ERROR __main__ Upgrade mode requirements failed


    이 문제는 이 릴리스에서 해결되었습니다.

  • vCSA(vCenter Server Virtual Appliance) 5.5에서 6.0으로 업그레이드할 수 없음
    vCSA 5.5에서 6.0으로 업그레이드하면 메모리 부족 문제로 Authz 백업 오류가 발생하여 업그레이드가 실패할 수 있습니다. 다음과 유사한 기록이 IS 내보내기 로그에 기록됩니다.

    nnnn-nn-17T09:57:16.nnnZ INFO upgrade.states.component_states is:Export: 
    nnnn-nn-17T09:57:16.nnnZ INFO upgrade.states.component_states is:Export: Mar 17, 2015 9:57:15 AM com.vmware.vim.dataservices.BackupAuthz main
    nnnn-nn-17T09:57:16.nnnZ INFO upgrade.states.component_states is:Export: SEVERE: Backup Authz failed
    nnnn-nn-17T09:57:16.nnnZ INFO upgrade.states.component_states is:Export: java.lang.OutOfMemoryError: Java heap space

    이 문제는 이 릴리스에서 해결되었습니다.

  • VMware vCenter Server Appliance 5.x에서 6.0으로의 업그레이드가 업그레이드 전 검사에서 실패함
    vCenter Server Appliance 5.x에서 6.0으로의 업그레이드 시도가 "소스 장치에 연결" 단계에서 유효성을 확인하는 동안 중지될 수 있습니다.

    이 문제는 vCenter Single Sign-On SSL 인증서에 IP 주소가 지정되어 있지 않기 때문에 발생합니다.

    이 문제는 이 릴리스에서 해결되었습니다.

vCenter Server, vSphere Client 및 vSphere Web Client 문제

  • VMware vCloud Air 유형의 타사 호스트를 vCenter Server에 추가할 수 없음
    vCenter Host Gateway 장치에 vCloud Air 타사 옵션을 연결하는 작업이 실패합니다. 몇몇 타사 하이퍼바이저는 vSphere Web Client에 옵션으로 나열되지만 현재 지원되지 않습니다.

    이 문제는 이 릴리스에서 해결되었습니다.

  • 백업 및 복원 작업 이후에 태그 연결이 누락됨
    시스템의 여러 노드에 대해 백업 및 복구를 수행한 후 vSphere Web Client에 태그 연결이 표시되지 않습니다. 이 문제는 서로 다른 노드에 있는 데이터가 서로 동기화되지 않은 경우에 발생합니다.
  • 이 문제는 이 릴리스에서 해결되었습니다.

알려진 문제

해결된 문제 섹션에서 해결되지 않거나 설명되지 않은 다른 기존 문제에 대해서는 VMware vSphere 6.0 릴리스 정보의 "알려진 문제" 섹션을 참조하십시오.